fpt -d Gbe.bin -gbe /y
amideDOS.exe /dms

fpt /f image.bin -y
if exist Gbe.bin fpt -f Gbe.bin -gbe
if exist Gbe.bin del Gbe.bin

@echo Note:
@echo Please shutdown system (AC off) after finish updated.
@echo Please clear CMOS after finish updated.
@echo if need restore SMBIOS information.
@echo Please System Power On after, Enter "amidedos config.dms" restore. 